﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - Tunas POC</title>

    <link href="~/lib/bootstrap/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/fontawesome.css" rel="stylesheet" />

    <link href="~/css/page/layout.css" rel="stylesheet" />
    <link href="~/css/sweetalert.css" rel="stylesheet" />
    <link href="~/lib/kendo-ui-core/2019.1.220/styles/kendo.common-material.min.css" rel="stylesheet" type="text/css" />
    <link href="~/lib/kendo-ui-core/2019.1.220/styles/kendo.mobile.all.min.css" rel="stylesheet" type="text/css" />
    <link href="~/lib/kendo-ui-core/2019.1.220/styles/kendo.material.min.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="~/css/site.css" />

    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.js"></script>
    <script src="~/js/site.js"></script>
    <script src="~/js/modules/app.js"></script>
    <script src="~/js/modules/starbridges.js"></script>
    <script src="~/js/modules/sweetalert.min.js"></script>
    <script src="~/js/telerik/2019.1.220/jszip.min.js"></script>
    <script src="~/js/telerik/2019.1.220/kendo.all.min.js"></script>
    <script src="~/js/telerik/2019.1.220/kendo.aspnetmvc.min.js"></script>

</head>
<body>
    <header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-light bg-white border-bottom box-shadow mb-3">
            <div class="container">
                <a class="navbar-brand parent-menu" asp-area="" asp-controller="Dashboard" asp-action="Index" onclick="resetMenu()">Tunas POC</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="navbar-collapse collapse d-sm-inline-flex flex-sm-row-reverse">
                    <ul class="navbar-nav flex-grow-1" id="sub-nav">
                        <li class="nav-item" id="menu-wrapper-2">
                            <a class="nav-link text-dark child-menu" id="menu-2" href="Ap">AP</a>
                        </li>
                        <li class="nav-item" id="menu-wrapper-2">
                            <a class="nav-link text-dark child-menu" id="menu-2" href="ApTDMS">AP A/TDMS</a>
                        </li>
                        <li class="nav-item" id="menu-wrapper-2">
                            <a class="nav-link text-dark child-menu" id="menu-2" href="AR">AR</a>
                        </li>
                        <li class="nav-item" id="menu-wrapper-2">
                            <a class="nav-link text-dark child-menu" id="menu-2" href="ARTDMS">AR A/TDMS</a>
                        </li>
                    </ul>
                </div>
                <div class="logout-wrapper">
                    
                </div>
            </div>
        </nav>
    </header>
    <div class="container">
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>

    <footer class="border-top footer text-muted">
        <div class="container">
            &copy; 2020 - Iglo World
        </div>
    </footer>
    @*<script src="~/js/page/layout.js"></script>*@
    <script>
        var viewbagController = '@ViewBag.Controller';
    </script>
    @RenderSection("Scripts", required: false)
</body>
</html>